Access Leads+ Dashboard

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/homespotter/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "HomeSpotter MCP server": {
    "url": "https://apidocs.lwolf.com/doc/homespotter/mcp"
  }
}

Close
GET /dashboard/integration/leads_plus/{partner_short_code}

Access the Leads+ subscription dashboard or purchase flow for an agent

Path parameters

  • partner_short_code string Required

    Partner identifier

Query parameters

  • first_name string Required
  • last_name string Required
  • email string(email) Required
  • phone string
  • agent_img string(uri)
  • token string Required

Responses

  • 200 text/html

    Successfully accessed Leads+ dashboard

GET /dashboard/integration/leads_plus/{partner_short_code}
curl \
 --request GET 'https://boost.homespotter.com/dashboard/integration/leads_plus/{partner_short_code}?first_name=string&last_name=string&email=hello%40example.com&token=string&token=api_token_value'